body {
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}


/* OWL */

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font-size: 34px !important;
}

owl-theme .owl-nav {
    margin-top: 0px !important;
}

h1 {
    /* color: #2C4727; */
    text-align: center;
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 800;
    padding: 5% 0% 3% 0%;
}

h4 {
    padding: 1%;
    text-align: justify;
    line-height: 1.5;
    font-weight: 600;
    /* color: #2C4727; */
    font-size: 1.2rem;
    padding: 5% 3% 5% 2%;
}

p {
    /* color: #2C4727; */
    font-size: 0.9rem;
    /* text-align: justify; */
    line-height: 1.5;
    font-weight: 500;
    padding: 2%;
    /* margin-top: 40px; */
}


/* NAVBAR */

.navbar-toggler {
    background-color: black !important;
    color: black !important;
}

.img-logo {
    margin-left: 40px;
    width: 140px;
}

.nav-link {
    color: black !important;
    font-weight: 600;
    font-size: 1.4rem;
    margin-right: 40px;
    margin-left: 23px;
}


/* HEAD */

.head {
    max-height: 600px;
    width: 100%;
}

.hero {
    position: relative;
    text-align: center;
    color: white;
}

.texts {
    letter-spacing: 3px;
}

.E-1 {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    font-style: normal;
    font-size: 4rem;
    font-weight: 700;
    position: absolute;
    /* left: 350px; */
    top: 150px;
}

.E-4 {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: 4px;
    font-size: 1.5rem;
    font-weight: 500;
    position: absolute;
    /* left: 230px; */
    top: 250px;
}

.E-5 {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: 4px;
    font-size: 1.5rem;
    font-weight: 400;
    position: absolute;
    /* left: 390px; */
    top: 280px;
}

.btn-image {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 14%;
    font-size: 1.3rem;
    font-weight: 600;
    position: absolute;
    /* left: 680px; */
    top: 350px;
}


/* ABOUT US */

#about-us {
    /* margin-top: 10%; */
    color: black;
    background-color: #fff;
}

.about1 {
    padding-top: 1%;
    padding-bottom: 1%;
}

.about-text {
    justify-content: left;
    padding: 0% 5% 1% 5%;
}

.about2 {
    padding: 1%;
}

.img-about {
    width: 100%;
    padding: 3%;
}


/* Services */

.services1 {
    align-items: center;
    background-color: black;
    color: #fff;
    text-align: center;
}

.services-head {
    padding: 5% 0% 0% 0%;
}

.services-text {
    padding: 0%;
}

.owl-theme {
    text-align: center;
    align-items: center;
}

.item {
    color: black;
    text-align: center;
    align-items: center;
    border-radius: 2%;
    margin: 10%;
    background-color: #fff;
}

.img-services {
    display: inline;
    justify-content: center;
    padding: 6% 15% 6% 15%;
    max-width: 100%;
}

.services-card-head {
    font-weight: 700;
    font-size: 1.2rem;
    padding: 8% 5% 1% 5%;
}

.services-card-text {
    font-weight: 500;
    justify-content: center;
    padding: 2% 6% 2% 6%;
}


/* Contact US*/

#Contact-Us {
    /* align-items: center; */
    text-align: center;
    color: #fff;
    border-style: solid;
    /* border-width: 2px; */
    border-color: black;
}

.contact-text-2 {
    margin: 5%;
}

.contact-text {
    text-align: center;
    font-weight: 500;
    padding: 0%;
    margin: 0%;
    font-size: 1.2rem;
}

.cols {
    /* justify-content: center; */
    padding: 3%;
    background-color: black;
}

.ids-2 {
    font-size: 1.1rem;
    text-align: center;
    padding: 2%;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10%;
}

.ids {
    text-align: left;
    padding: 3%;
    color: #fff;
    font-weight: 600;
}

.icon {
    font-size: 25px;
    margin: 0% 5% 0% 5%;
}

.forms {
    padding: 4%;
    text-align: left;
    color: black;
}

.form-control {
    border-width: 1px;
    border-color: black;
}

.btn-sm {
    margin-top: 8%;
    font-size: 1.2rem;
}

.fag {
    margin: 0% 5% 0% 0%;
}


/* footer */

.p-foo {
    color: #fff;
    background-color: black;
    margin: 3% 0% 3% 0%;
    text-align: center;
}

@media (max-width: 1028px) {
    h1 {
        /* color: #2C4727; */
        text-align: center;
        font-size: 1.6rem;
        line-height: 1.5;
        font-weight: 800;
        margin: 3% 0% 2% 0%;
    }
    h4 {
        padding: 1%;
        text-align: justify;
        line-height: 1.3;
        font-weight: 600;
        /* color: #2C4727; */
        font-size: 0.8rem;
        margin: 5% 3% 5% 2%;
    }
    /* HERO */
    .img-logo {
        padding-left: 30%;
    }
    .texts {
        letter-spacing: 3px;
    }
    .E-1 {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
        font-size: 1.3rem;
        font-weight: 700;
        position: absolute;
        /* left: 60px; */
        top: 40px;
    }
    .E-4 {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
        letter-spacing: 0px;
        font-size: 0.5rem;
        font-weight: 400;
        position: absolute;
        /* left: 55px; */
        top: 80px;
    }
    .E-5 {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
        letter-spacing: 0px;
        font-size: 0.5rem;
        font-weight: 400;
        position: absolute;
        /* left: 95px; */
        top: 95px;
    }
    .btn-image {
        /* width: 100%; */
        left: 50%;
        transform: translateX(-50%);
        width: 25%;
        font-size: 0.5rem;
        font-weight: 600;
        position: absolute;
        /* left: 140px; */
        top: 120px;
    }
    /* SERVICES */
    .services-card-head {
        font-size: 1rem;
        padding: 8% 5% 1% 5%;
    }
    .services-card-text {
        font-size: 0.8;
        justify-content: center;
        padding: 2% 5% 2% 5%;
    }
    /* ABOUT */
    .img-about {
        width: 100%;
        padding: 3%;
    }
    .about-text {
        padding: 0% 5% 1% 5%;
    }
    .about1 {
        text-align: left;
    }
    /* CONTACT */
    .fag {
        font-size: 32px;
    }
    .ids-2 {
        font-size: 0.7rem;
        margin-bottom: 6%;
    }
    .ids {
        text-align: center;
        padding: 3%;
        color: #fff;
        font-weight: 600;
    }
    .contact-text {
        /* justify-content: center; */
        font-weight: 500;
        padding: 1%;
        margin: 0%;
        font-size: 0.7rem;
    }
}